Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 06:38:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sally                    Bot:  Hi again! Bot:  Please enter your name Customer:  sally Bot:  Hi Sally ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:23 AM, 31st Mar                     sally                    Egypt           10:23 AM, 31st Mar                     sally                    I requested to return items           10:24 AM, 31st Mar                     sally                    I want to exchange them for other item           10:24 AM, 31st Mar                     sally                    How can i do this ?!           10:24 AM, 31st Mar                     sally                    /startOver           10:24 AM, 31st Mar                   Bot                   يرجى إدخال اسمك           10:24 AM, 31st Mar                     sally                    سالي           10:25 AM, 31st Mar                   Bot                   مرحبًا سالي، ماذا تحتاج للمساعدة؟           10:25 AM, 31st Mar                     sally                    طلبت ترجيع منتاجات بس محتاجه استبدلهم بحاجات تانيه           10:25 AM, 31st Mar                   Bot                   مرحبًا سالي، ماذا تحتاج للمساعدة؟           10:25 AM, 31st Mar                     sally                    Exchange return items for another           10:26 AM, 31st Mar                   Bot                   مرحبًا سالي، ماذا تحتاج للمساعدة؟           10:26 AM, 31st Mar                     sally                    استبدال منتاجات           10:26 AM, 31st Mar                   Bot                   مرحبًا سالي، ماذا تحتاج للمساعدة؟           10:26 AM, 31st Mar                     sally                    /startOver           10:26 AM, 31st Mar                   Bot                   يرجى إدخال اسمك           10:26 AM, 31st Mar                     sally                    Sally           10:26 AM, 31st Mar                   Bot                   مرحبًا Sally، ماذا تحتاج للمساعدة؟           10:26 AM, 31st Mar                     sally                    I need to exchange my returned items for new one           10:27 AM, 31st Mar                   Bot                   مرحبًا Sally، ماذا تحتاج للمساعدة؟           10:27 AM, 31st Mar                     sally                    استبدال           10:27 AM, 31st Mar                   Bot                   مرحبًا Sally، ماذا تحتاج للمساعدة؟           10:27 AM, 31st Mar                   Juhi                   Hi Sally, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:31 AM, 31st Mar                   Juhi                   We do not have exchange available.           10:32 AM, 31st Mar                   Juhi                   We apologise but you can pnly return and refund.           10:32 AM, 31st Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:33 AM, 31st Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:36 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330008